/* 
Theme Name: Visit Great Ocean Road
Theme URI: https://hypeinc.com.au
Description: A custom designed and developed website for VGOR
Author: Hype Inc
Author URI: https://hypeinc.com.au
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



.btn_background_black{background-color:black !important;color:white !important; border-color:black!important;}
#tripAddedModal .btn_background_black.btn-close{background-color:white !important;color:black !important; border-color:white!important;}
.btn_background_black:hover,  #tripAddedModal .btn_background_black.btn-close:hover{background-color:#abc5c6 !important; border-color:#abc5c6 !important;}


.btn_background_black_close{position: absolute; cursor: pointer;    right: 0;    margin-right: 20px;    font-size: 27px;}
.btn_background_black_close:hover {/*background-color:#abc5c6 !important; border-color:#abc5c6 !important;*/}
.trip_list_map_wrapper  .close_map_popup_btn{margin-right: 5px; margin-top: -4px; /*background-color:white;*/ }
.btn_background_white{background-color:white !important;color:black !important; }
.btn_background_white:hover{color:#abc5c6 !important; border-color:#abc5c6 !important; }
.show_on_mobile{display:none;}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #888888;
  width: 10px;
  border-radius: 10px;
}




.dce-add-to-favorites-add .elementor-button-text,
.dce-add-to-favorites-remove .elementor-button-text {
    font-size: 0; /* Hide actual text */
}

#breadcrumbs.elementor-element > .e-con-inner {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
}



@media (max-width: 768px) {
/*  chat div style start*/
.hide_on_mobile{display:none;}
.show_on_mobile{display:block;}

.chatbot-open-container  {width: 65px !important; background: transparent !important; border: 0px !important; padding:0px !important; box-shadow:none !important;}
.chatbot-wrapper-close-button{ position: absolute;    top: -20px;    right: -14px;    cursor: pointer;}

/*  chat div style end */
}
